<?php
/**
 * [LJCMS] (C)2012-2099 LJdev,Inc.
 * <E-Mail：aspcms@qq.com>
 * Url http://www.liangjing.org
 *     http://www.8CMS.com
 * Update 2013.11.19
*/


function get_zone($idmark = '') {

    if (true === XValid::isSpChar($idmark)) {
       
        $model_zone = X::model('ads', 'im');
        return $model_zone->getZone($idmark);
        
        unset($model_zone);

    }
}




function get_ads($idmark = '') {
    if (true === XValid::isSpChar($idmark)){
        
         $model_ads = X::model('ads', 'im');
        return $model_ads->getAds($idmark);
        unset($model_ads);

    }
}
?>
